package cn.axzo.workflow.core.service;

public interface BpmnProcessJobService {

    void executeDeadLetterJobActionByJobId(String jobId);

    void executeDeadLetterJobActionByProcInstId(String processInstanceId);
}
